.navbar.navbar-default.navbar-fixed-top{
  display: flex;
  align-items: center;
}
.navWrap {
  position:relative;
}
.navWrap .searchWap{
  display: none;
}
.funcGroup{
	line-height: 1;
  position: absolute;
  right:0;
  top:50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.funcGroup .searchBtn{
	display: inline-block;
	vertical-align: middle;
	width: 26px;
}
.funcGroup span{
	display: inline-block;
	vertical-align: middle;
}
.funcGroup .globalBtn{
	display: inline-block;
	vertical-align: sub;
	color:#282828;
	font-size:16px;
}
.funcGroup .language_icon{
  width: 20px;
  margin: 0 4px;
}

.navbar-default .navbar-toggle{
  margin-top:15px;
}

@media (max-width:414px) {
  .navbar-default .navbar-toggle{
    margin-top:20px;
  }
}
@media (max-width:768px) {
  .container.navWrap{
    width: 100%;
    margin-top: 16px;
  }
  .funcGroup{
    right:80px;
  }
  .navbar.navbar-default.navbar-fixed-top{
    display: inline;
    align-items: center;
  }
  .navbar-header{
    position: relative;
  }
  .pc_select{
    display: none!important;
  }
  .wap_select{
    display: block!important;
  }
  .navWrap .searchWap{
    display: block;
  }
}
@media (max-width:992px) {
  
}
@media (max-width:1200px) {
  
}
@media (max-width:1650px) {
  .pc_select{
    display: block;
  }
  .wap_select{
    display: none;
  }
}